LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 03-20-2008, 11:19 AM   #1
VERT9
LQ Newbie
 
Registered: Mar 2008
Posts: 13

Rep: Reputation: 0
help with flash player 9 in fire fox on yellow dog


I downloaded flash player 9 from adobe and installed it just fine or so I thought, but when I run fire fox it doesn't detect the flash player. How do I fix this?
 
Old 03-20-2008, 11:27 AM   #2
bigrigdriver
LQ Addict
 
Registered: Jul 2002
Location: East Centra Illinois, USA
Distribution: Debian Squeeze
Posts: 5,770

Rep: Reputation: 308Reputation: 308Reputation: 308Reputation: 308
Copy or sym link libflashplayer.so to ~/.mozilla/plugins.
 
Old 03-20-2008, 07:23 PM   #3
VERT9
LQ Newbie
 
Registered: Mar 2008
Posts: 13

Original Poster
Rep: Reputation: 0
it already is there and the only suspicious file i think is the libgnashplugin.la file which says (broken).
 
Old 03-20-2008, 08:14 PM   #4
bigrigdriver
LQ Addict
 
Registered: Jul 2002
Location: East Centra Illinois, USA
Distribution: Debian Squeeze
Posts: 5,770

Rep: Reputation: 308Reputation: 308Reputation: 308Reputation: 308
I take it you have gnash install (open source replacement for Adobe Flash player). You probably need to delete the libgnashplugin so that libflashplayer.so can work. Or, delete libflashplayer and try to get gnash working properly.
 
Old 03-21-2008, 01:07 PM   #5
VERT9
LQ Newbie
 
Registered: Mar 2008
Posts: 13

Original Poster
Rep: Reputation: 0
can't they both work together?
 
Old 03-21-2008, 01:40 PM   #6
ph0t0n1st
LQ Newbie
 
Registered: Dec 2007
Location: istanbul
Distribution: fedora
Posts: 21

Rep: Reputation: 0
hmm probably they wont. and maybe both wouldnt be loaded depends on priority because both will try to load a flash content. but try it if you want to figure out. Experiance is best teacher about those paradox.
 
Old 03-21-2008, 02:47 PM   #7
VERT9
LQ Newbie
 
Registered: Mar 2008
Posts: 13

Original Poster
Rep: Reputation: 0
ok, gnash uninstalled, flash installed and still no plugins being detected in firefox. the gnash that i have is a little out of date but still works if i have to use it, but i would prefer if flash player 9 would work. any more suggestons?
 
Old 03-26-2008, 03:42 PM   #8
VERT9
LQ Newbie
 
Registered: Mar 2008
Posts: 13

Original Poster
Rep: Reputation: 0
Apparently Flash 9 is not available for Yellow dog 6. I have found a petition site for it at:

http://playstation3-homebrew.blogspo...and-flash.html

Please send a request.
 
  


Reply

Tags
flash, install, player


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Fire fox crash but flash stays tagno25 Linux - Software 3 12-21-2007 06:54 PM
How to replace fire fox 1.5.0.9 with fire fox2 in mepis 6.0 inspiron_Droid LinuxAnswers Discussion 0 02-21-2007 01:19 PM
Fire fox and me tkienzle Linux - Software 7 02-03-2005 08:14 PM
Fire fox paul62 Linux - Software 9 08-07-2004 09:10 PM
Fox fire me .... AndreL Linux - Newbie 9 03-15-2004 10:39 AM


All times are GMT -5. The time now is 08:48 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration